@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400;500;600;700;800;900&display=swap');

/*Declarar variables*/
:root {
    /*Paleta de Colores*/
    --color-blanco: #fff;
    --color-negro: #000;
    --color-grisOscuro: #bebebe;
    --text-color: #323031;
    --marathon: #024983;


    /*Tipos de letras*/
    --fuente-principal: 'Raleway', 'sans-serif';
}

/* Selector Universal de toda la pagina */
* {
    /* Quitar el margen y espaciado predeterminado */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* --------------------------------
Selector de estilo de tipo HTML 
----------------------------------*/

html {
    /* Suaviza el desplazamiento del SCROLL en la pagina */
    scroll-behavior: smooth;
}

img {
    display: block;
    /*Quitar el espacio que aparece en parte inferior de la imagen*/
}

video {
    display: block;
    /*Quitar el espacio que aparece en parte inferior del video*/
}

iframe {
    display: block;
}

h1 {
    font-size: 35px;
    color: var(--text-color);
}
h2{
    color: var(--text-color);
    font-size: 32px;
}



/*--------------------
CABECERA
---------------------*/

.header {
    background-color: var(--color-negro);
    height: 80px;
    /*color de fondo*/
    color: var(--color-);
    /*color de estilo*/
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: 0px 4px 9px -1px rgba(0, 0, 0, 0.4);
    font-family: var(--fuente-principal);

    /* Posicionamineto pegajoso "sticky" */
    position: sticky;

    /* Coordenadas */
    top: 0px;

    /* Traer la cabecera encima de los demas elementos */
    z-index: 1000;
}



.nav {
    display: flex;
    justify-content: space-between;

    margin: 0 auto;
}

.nav-link {
    color: var(--color-blanco);
    text-decoration: none;
}


.nav-menu {
    display: flex;
    margin-right: 40px;
    list-style: none;
}

.nav-menu-item {
    font-size: 18px;
    margin: 0 10px;
    line-height: 80px;
    text-transform: uppercase;
    width: max-content;
}

.nav-menu-link {
    padding: 8px 12px;
    border-radius: 3px;
}

.nav-menu-link:hover,
.nav-menu-link_active {
    background-color: var(--color-grisOscuro);
    transition: 0.5s;
}

/* TOGGLE */
.nav-toggle {
    color: rgb(255, 255, 255);
    background: none;
    border: none;
    font-size: 30px;
    padding: 0 20px;
    line-height: 60px;
    cursor: pointer;

    display: none;
}

#info {
    margin-top: 60px;
}

#info h2 {
    text-align: center;
    margin-bottom: 20px;
    font-family: var(--fuente-principal);
}

#info span {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
}

.descripcion {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: var(--fuente-principal);
    padding: 0 200px;
    color: var(--text-color);
    line-height: 30px;
}




.row {
    display: flex;
    /* Flexbox*/
    flex-direction: row;
}

.column {
    flex-basis: 0;
    /* Elimina el ancho de la caja*/
    flex-grow: 1;
    /* Agranda la caja en proporción*/
    /* Espacio entre el borde de la columna y el contenido*/
    padding-left: 15px;
    padding-right: 15px;
}

.columna {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 0;
    padding: 100px;
}

.columnaU {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 0;
    padding: 20px 100px;
}


.team_foto {
    position: relative;
}

.team_description {
    /* Activa Flexbox para centrar verticalmente el contenido de la caja hijo */
    display: flex;
    align-items: center;
    justify-content: center;

    /* Posicionamiento */
    position: absolute;
    top: 0px;
    left: 0px;

    /* Coordenadas */
    width: 100%;
    height: 100%;
    text-align: center;

    /* Ocultamos el texto */
    opacity: 0;
    line-height: 36px;

}

.team_description:hover {
    /* mostramos la caja hijo */
    opacity: 1;

    background-color: rgba(8, 8, 8, 0.9);
    color: var(--color-blanco);
    transition: 0.5s ease-in-out;


    transition: 2s;
}

#our-team span {
    font-weight: 600;
}

#our-team {
    display: flex;
    align-items: center;
    font-family: var(--fuente-principal);
}



/*---------------
VIDEO
---------------*/
.portadaVideo {
    position: relative;
}

.descripcion-video {
    position: absolute;
    top: calc(50% - 200px);
    right: calc(50% - 400px);
    width: 800px;

}

.video-responsive {
    /*16 / 9, 4 / 3, 21 / 9 */
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
}

/*---------------
Portada de Trabjo
---------------*/
#portadanuestro {
    /*portada*/
    height: 400px;
    display: flex;
    flex-direction: column;
    background-image: url(../img/nosotros.JPG);
    background-color: rgba(0, 0, 0, 0.4);
    background-blend-mode: darken;
    background-attachment: fixed;
    align-items: center;
    justify-content: center;
}

#titulo {
    font-family: var(--fuente-principal);
    color: var(--color-blanco);
    font-weight: 400;
    font-size: 40px;
    margin-bottom: 20px;
}

.element {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: var(--fuente-principal);
    margin-bottom: 50px;
}

.line {
    background: var(--color-blanco);
    border-radius: 31px;
    width: 60px;
    height: 5px;
}

/*SECCION VIDEOS TRABAJOS*/

.video-responsive-trabajo {
    /*16 / 9, 4 / 3, 21 / 9 */
    aspect-ratio: 16 / 9;
}

#ClienteVideo .line {
    background: var(--color-negro);
    margin-top: 15px;
    margin-bottom: 5px;
    border-radius: 31px;
    width: 60px;
    height: 4px;
}


.gridVideo {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
}

.gridVideo div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 40px 40px 40px;

}

/*SECCION CLIENTES*/

#logo .grid {
    display: flex;
    font-family: var(--fuente-principal);
    justify-content: center;
    align-items: center;
}

.logo1 img {
    width: 140px;
    height: auto;
}

.logo2 img {
    width: 240px;
    height: auto;
}

.logo3 img {
    width: 176px;
    height: auto;
}

#logo h1 {
    margin-bottom: 10px;
}



#noticias .line {
    background: var(--color-negro);
    border-radius: 31px;
    width: 60px;
    height: 6px;
    margin-bottom: 50px;
}
#noticias h1 {
    margin-bottom: 10px;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
}

.grid div {
    width: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.grid div img {
    margin: 2px 33px;
    filter: grayscale(100%);
    transition: 500ms;
}

.grid div img:hover {
    filter: grayscale(0%);
}

/*NOTICIAS */

.filaNoticias {
    display: flex;
    /* Flexbox*/
    flex-direction: row;
    /* Los elementos hijos se ponen en fila*/
    display: flex;
    justify-content: center;
}
.card {
    /*cards*/
    background: rgba(228, 227, 227, 0.192);
    width: 400px;
    height: 600px;
    border-radius: 25px;
    margin: 20px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    text-align: center;
    font-family: var(--fuente-principal);
    transition: all 0.25s;
    position: relative;
}


.imgNoti {
    /*tamaño de imagen*/
    width: 420px;
    height: auto;
    position: relative;
}

.fechaNoti{
    position: absolute;
    bottom: 3px;
    right: 30px;
    color: var(--color-blanco);
    text-shadow: 0 0 5px black;
    background: #0000003d;
    padding: 2px;
}

#contenido{
    margin: 0 20px;
}


#contenido h3{
    margin-top: 15px;
    font-size: 32px;
    text-align: left;
}

#contenido p{
    margin-top: 15px;
    text-align: left;
}

#masTexto{
    text-decoration: none;
    font-size: 20px;
    color: #000;
    position: absolute;
    bottom: 15px;
    right: 70px;
}

#flecha{
    position: absolute;
    bottom: 17px;
    right: 45px;
}



/*SELECTOR DE TIPO ID*/
#clientes {
    font-family: var(--fuente-principal);
    text-align: center;
    justify-content: center;
    padding-top: 30px;

}


/*SELECTOR DE TIPO CLASS*/
.espaciado {
    /* Espaciado superior e inferior entre el borde y el contenido */
    padding-top: 30px;
    padding-bottom: 30px;
}

.contenedor {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.img_ajustarAncho {
    height: auto;
    width: 100%;
}

.img_ajustarlogo {
    height: 70px;
    width: auto;

}

.fila {
    display: flex;
    /* Flexbox*/
    flex-direction: row;
    /* Los elementos hijos se ponen en fila*/

    margin-left: -15px;
    margin-right: -15px;
}

/* Estilo de FOOTER*/
#pie {
    background-color: var(--color-negro);
    color: var(--color-blanco);
    line-height: 36px;
    padding-top: 45px;
    padding-bottom: 45px;
    font-family: var(--fuente-principal);
}

/*Elemento descendiente*/
#pie a {
    color: var(--color-blanco);
    text-decoration: none;
    margin-left: 15px;
    transition: 0.7s ease-in-out;
}

#pie a:hover {
    color: var(--text-color);
}

#pie .redesSociales i {
    font-size: 24px;
}

#pie .fila {
    justify-content: space-between;
}


/*---------------------
FORMULARIO
---------------------*/
#contactanos-formulario {
    font-family: var(--fuente-principal);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 0px;
}


#contactanos-formulario p {
    margin: 20px 0px;
    text-align: center;
    font-size: 20px;
}

#contactanos-formulario h3 {
    color: var(--text-color);
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 32px;
}
.boton-enviar {
    background-color: var(--text-color);
    color: #f0f0f0;
    margin-bottom: 40px;
    padding: 10px 0px;
    width: 40%;
    font: inherit;
    border: none;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}




.boton-enviar:hover {
    background-color: var(--color-grisOscuro);
    box-shadow: 0 0 10px -5px #000;
}

.form-campo {
    width: 100%;
    padding: 15px;
    background-color: #f0f0f0;
    /*quita el borde del campo*/
    border: none;
    font: inherit;
    margin: 10px 0px;
}

.form {
    width: 700px;
    height: 500px;
    padding: 20px 30px;
    box-sizing: border-box;
    margin-bottom: 40px;
}

.form-trabaja {
    width: 500px;
    height: 600px;
    background: var(--color-blanco);
    border-radius: 8px;
    box-shadow: 0 0 8px -5px #000;
    padding: 20px 30px;
    box-sizing: border-box;
    
}

.form-trabaja div {
    margin-bottom: 30px;
}

.form-campo-trabaja {
    width: 60%;
    border: none;
    outline: none;
    /*quita el borde del campo*/
    border-bottom: var(--color-grisOscuro) 1px solid;
    font: inherit;
    /*hereda el estilo de letra caja padre*/
    
}

.form-trabaja #ola{
    display: flex;
    justify-content: center;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-size: 16px;
    resize: none;
}

input::file-selector-button {
    background: var(--color-negro);
    border: 0;
    border-radius: 8px;
    color: #fff;
    padding: 10px;
    transition: all 0.99s;
}

input::file-selector-button:hover {
    background: rgba(0, 0, 0, 0.507);
}

/* bars de menu  */

.bars_menu {
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: none;
    flex-direction: column;
    background: none;
    color: var(--color-blanco);
    border: none;
    position: absolute;
    top: calc(100% - 60px);
    right: 5%;
}

.bars_menu span {
    display: block;
    width: 100%;
    height: 2px;
    background: var(--color-blanco);
    margin-top: 6px;
    transform-origin: 0px 100%;
    transition: all 300ms;
}

.activeline1_bars-menu {
    transform: rotate(45deg) translate(-2px, 1px);
}

.activeline2_bars-menu {
    opacity: 0;
    margin-left: -30px;
}

.activeline3_bars-menu {
    transform: rotate(-45deg) translate(-4px, 2px);
}


#scroll-arriba {
    position: fixed;

    /*Coordenadas de posicionamiento*/
    bottom: 30px;
    right: 30px;

    /* decorar el boton */
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: var(--color-negro);
    color: var(--color-blanco);
    text-align: center;
    font-size: 20px;
    border-radius: 50%;


    /* Transicion */
    transition: 0.5s;
}

#scroll-arriba:hover {
    background-color: var(--color-grisOscuro);
    color: var(--color-blanco);
    transform: translateY(-5px);
    box-shadow: -3px 8px 25px 0px rgba(24, 41, 64, 0.40);
}

/* MARATHON PAGINA */

#marathon_title {
    display: flex;
    justify-content: center;
    align-items: center;

}

#texto {
    font-family: var(--fuente-principal);
    text-align: center;
}

#galeria {
    font-family: var(--fuente-principal);
    text-align: center;
}

#galeria h2 {
    margin-bottom: 40px;
}

.grid2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
}

.grid2 img {
    width: 744px;
    height: 392px;
}

.gridU {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
}

.gridU img {
    width: 498px;
    height: 771px;
}

.gridU #UGrid img {
    width: 965px;
    height: 771px;
}

#uCampeon img {
    height: 800px;
}

#videoUnidos {
    font-family: var(--fuente-principal);
    text-align: center;
}

.contentvideo {
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#videoUnidos span {
    font-weight: 600;
}

.video-responsive-trabajoEcu {
    /*16 / 9, 4 / 3, 21 / 9 */
    aspect-ratio: 21 / 9;
    width: 891.54px;
    height: 382.06px;
}

#fonos {
    margin-top: 10px;

}

.fono_img {
    position: relative;
}

.video_fono video {
    height: 428px;
}

.video_fono {
    position: absolute;

    display: flex;
    align-items: center;
    justify-content: center;



    /* Posicionamiento */
    position: absolute;
    top: -3px;
    left: 0px;

    /* Coordenadas */
    width: 100%;
    height: 100%;
    text-align: center;
}

#uCampeon img {
    width: 100%;
}

/* ALIANZA PAGINA */

#alianza_title {
    display: flex;
    justify-content: center;
    align-items: center;
}

#alianza_title img {
    width: auto;
    height: 300px;
}

/* FPF PAGINA */

#fpf_title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.gridF {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 40px;
}

.columnaF {
    flex-basis: 0;
    padding: 0 20px;
}

.rowF {
    display: flex;
    /* Flexbox*/
    flex-direction: row;
    /* Los elementos hijos se ponen en fila*/
}

#gridFpf .gridF {
    display: flex;
    justify-content: center;
    align-items: center;
}

.descripcionF {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: var(--fuente-principal);
}

#gridFpf span {
    font-weight: 600;
}

